server:
  port: 9400

spring:
  application:
    name: system
  profiles:
    active: dev


logging:
  config: classpath:logback.xml

pagehelper:
  helper-dialect: mysql
  support-methods-arguments: true

alipay:
  sms:
    key: your-key
    secret: your-secret
    templateCode: c

dubbo:
  provider:
    filter: traceProviderFilter
  consumer:
    filter: traceConsumerFilter
    check: false